---
title: Akash Network
description: Detailed information about Akash Network
sidebar_position: 2
---

# Akash Network

## Overview
Akash Network is a decentralized cloud computing platform that allows users to deploy and manage applications in a decentralized manner. It leverages blockchain technology to create a more secure and efficient cloud computing environment.

## Key Features
- **Currency:** AKT (Akash Token)
- **Buying Currency:** Available on exchanges like KuCoin and Gate.io.
- **Utility:** 
  - Used for network transactions and incentivizing cloud computing.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate application deployment and resource allocation.
- **Utility in the Project:**
  - Users can earn AKT by providing cloud computing resources.
  - Validators can stake AKT to secure the network and earn rewards.
- **API:** Yes, Akash Network provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily deploy applications and earn AKT tokens by providing cloud computing resources.

## How It Works
1. **Step 1:** Users deploy their applications on the Akash Network.
2. **Step 2:** The network allocates resources to the applications.
3. **Step 3:** Users earn AKT tokens based on the amount of resources provided.

## Staking
- **Staking Requirements:** Minimum of 10,000 AKT tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Akash Network Docs](https://akash.network/docs/).

## Additional Resources
- [Official Website](https://akash.network)
- [Community Link](https://t.me/AkashNW)
- [GitHub Repository](https://github.com/akash-network)