---
title: Flux
description: Detailed information about Flux
sidebar_position: 5
---

# Flux

## Overview
Flux is a decentralized cloud computing platform that allows users to deploy and manage applications in a decentralized manner. It leverages blockchain technology to create a more secure and efficient cloud computing environment.

## Key Features
- **Currency:** FLUX (Flux Token)
- **Buying Currency:** Available on exchanges like KuCoin and Gate.io.
- **Utility:** 
  - Used for network transactions and incentivizing cloud computing.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate application deployment and resource allocation.
- **Utility in the Project:**
  - Users can earn FLUX by providing cloud computing resources.
  - Validators can stake FLUX to secure the network and earn rewards.
- **API:** Yes, Flux provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily deploy applications and earn FLUX tokens by providing cloud computing resources.

## How It Works
1. **Step 1:** Users deploy their applications on the Flux Network.
2. **Step 2:** The network allocates resources to the applications.
3. **Step 3:** Users earn FLUX tokens based on the amount of resources provided.

## Staking
- **Staking Requirements:** Minimum of 1,000 FLUX tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Flux Docs](https://docs.runonflux.io/).

## Additional Resources
- [Official Website](https://runonflux.io/)
- [Community Link](https://discord.com/invite/runonflux)
- [GitHub Repository](https://github.com/RunOnFlux)