---
title: iExec
description: Detailed information about iExec
sidebar_position: 4
---

# iExec

## Overview
iExec is a decentralized cloud computing platform that allows users to rent out their computing power for various tasks. It leverages blockchain technology to create a peer-to-peer computing marketplace.

## Key Features
- **Currency:** RLC (iExec Token)
- **Buying Currency:** Available on exchanges like Binance and Kraken.
- **Utility:** 
  - Used for network transactions and incentivizing computing power sharing.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate computing tasks and payment processing.
- **Utility in the Project:**
  - Users can earn RLC by renting out their computing power.
  - Validators can stake RLC to secure the network and earn rewards.
- **API:** Yes, iExec provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily rent out their computing power and earn RLC tokens.

## How It Works
1. **Step 1:** Users connect their devices to the iExec Network.
2. **Step 2:** The network matches users who need computing power with those who have it.
3. **Step 3:** Users earn RLC tokens based on the amount of computing power provided.

## Staking
- **Staking Requirements:** Minimum of 10,000 RLC tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [iExec Docs](https://docs.iex.ec).

## Additional Resources
- [Official Website](https://iex.ec)
- [Community Link](https://t.me/iexec_rlc_official)
- [GitHub Repository](https://github.com/iExecBlockchainComputing)