---
title: Smartmesh
description: Detailed information about Smartmesh
sidebar_position: 3
---

# Smartmesh

## Overview
Smartmesh is a decentralized mesh networking platform that allows users to connect and communicate without relying on traditional internet infrastructure. It leverages blockchain technology to create a more resilient and efficient communication network.

## Key Features
- **Currency:** SMT (Smartmesh Token)
- **Buying Currency:** Available on exchanges like KuCoin and Gate.io.
- **Utility:** 
  - Used for network transactions and incentivizing mesh networking.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate network transactions and reward distribution.
- **Utility in the Project:**
  - Users can earn SMT by participating in the mesh network.
  - Validators can stake SMT to secure the network and earn rewards.
- **API:** Yes, Smartmesh provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily connect to the mesh network and earn SMT tokens.

## How It Works
1. **Step 1:** Users connect their devices to the Smartmesh Network.
2. **Step 2:** The network enables communication between devices without internet access.
3. **Step 3:** Users earn SMT tokens based on their participation in the network.

## Staking
- **Staking Requirements:** Minimum of 10,000 SMT tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Smartmesh Docs](https://smartmesh.io/SmartMeshWhitePaperEN.pdf).

## Additional Resources
- [Official Website](https://smartmesh.io)
- [Community Link](https://x.com/Smart_Mesh/)
- [GitHub Repository](https://github.com/SmartMeshFoundation)