---
title: Audius
description: Detailed information about Audius
sidebar_position: 3
---

# Audius

## Overview
Audius is a decentralized music streaming platform that allows artists to share their music directly with fans. It leverages blockchain technology to create a more transparent and fair music streaming solution.

## Key Features
- **Currency:** AUDIO (Audius Token)
- **Buying Currency:** Available on exchanges like Binance and Coinbase.
- **Utility:** 
  - Used for network transactions and incentivizing music streaming.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate music streaming and payment processing.
- **Utility in the Project:**
  - Users can earn AUDIO by streaming and sharing music.
  - Validators can stake AUDIO to secure the network and earn rewards.
- **API:** Yes, Audius provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily stream and share music and earn AUDIO tokens.

## How It Works
1. **Step 1:** Artists upload their music to the Audius platform.
2. **Step 2:** Fans stream the music and interact with the platform.
3. **Step 3:** Users earn AUDIO tokens based on their participation in the platform.

## Staking
- **Staking Requirements:** Minimum of 10,000 AUDIO tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Audius Docs](https://docs.audius.org).

## Additional Resources
- [Official Website](https://audius.org)
- [Community Link](https://discord.com/invite/audius)
- [GitHub Repository](https://github.com/audiusproject)