---
title: Morpheus
description: Detailed information about Morpheus
sidebar_position: 6
---

# Morpheus

## Overview
Morpheus is a decentralized cloud computing platform that enables users to share their computing resources, such as CPU, GPU, and storage, in a peer-to-peer network. It aims to provide a more efficient and cost-effective alternative to traditional cloud computing services by leveraging blockchain technology.

## Key Features
- **Currency:** MPT (Morpheus Token)
- **Buying Currency:** Available on exchanges like KuCoin and Gate.io.
- **Utility:** 
  - Used for network transactions and incentivizing resource sharing.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate resource allocation and reward distribution.
- **Utility in the Project:**
  - Users can earn MPT by sharing their computing resources.
  - Validators can stake MPT to secure the network and earn rewards.
- **API:** Yes, Morpheus provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily share their computing resources and earn MPT tokens.

## How It Works
1. **Step 1:** Users connect their devices to the Morpheus Network.
2. **Step 2:** The network uses the shared computing resources for various tasks such as data processing, machine learning, and storage.
3. **Step 3:** Users earn MPT tokens based on the amount of resources shared.

## Staking
- **Staking Requirements:** Minimum of 5,000 MPT tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## API Documentation
For detailed API documentation, visit [Morpheus API Docs](https://morpheus.network/assets/Morpheus.Network_White_Platform.pdf).

## Additional Resources
- [Official Website](https://morpheus.network)
- [Community Link](https://x.com/MNWSupplyChain)