---
title: Nodle
description: Detailed information about Nodle
sidebar_position: 3
---

# Nodle

## Overview
Nodle is a decentralized wireless network that connects IoT devices using Bluetooth Low Energy (BLE). It enables devices to communicate and share data securely, while users earn Nodle Cash for participating in the network.

## Key Features
- **Currency:** NODL (Nodle Cash)
- **Buying Currency:** Available on exchanges like Kraken and Gate.io.
- **Utility:** 
  - Used for network transactions and incentivizing network participation.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate network transactions and reward distribution.
- **Utility in the Project:**
  - Users can earn NODL by sharing their Bluetooth connectivity.
  - Validators can stake NODL to secure the network and earn rewards.
- **API:** Yes, Nodle provides an API for developers to integrate with their IoT applications.
- **User Perspective:**
  - Users can easily set up a Nodle node to share Bluetooth connectivity and earn rewards.

## How It Works
1. **Step 1:** Users install the Nodle app on their smartphone.
2. **Step 2:** The app shares Bluetooth connectivity with nearby IoT devices.
3. **Step 3:** Users earn NODL tokens based on the amount of data shared.

## Staking
- **Staking Requirements:** Minimum of 10,000 NODL tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Nodle Docs](https://docs.nodle.com).

## Additional Resources
- [Official Website](https://www.nodle.com)
- [Community Link](https://discord.com/invite/N5nTUt8RWJ)
- [GitHub Repository](https://github.com/nodlecode)