---
title: Golem Network
description: Detailed information about Golem Network
sidebar_position: 3
---

# Golem Network

## Overview
Golem Network is a decentralized computing platform that allows users to rent out their unused computing power to others. It leverages blockchain technology to create a peer-to-peer computing marketplace.

## Key Features
- **Currency:** GLM (Golem Token)
- **Buying Currency:** Available on exchanges like Binance and Kraken.
- **Utility:** 
  - Used for network transactions and incentivizing computing power sharing.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate computing power sharing and payment processing.
- **Utility in the Project:**
  - Users can earn GLM by renting out their computing power.
  - Validators can stake GLM to secure the network and earn rewards.
- **API:** Yes, Golem Network provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily rent out their computing power and earn GLM tokens.

## How It Works
1. **Step 1:** Users connect their devices to the Golem Network.
2. **Step 2:** The network matches users who need computing power with those who have it.
3. **Step 3:** Users earn GLM tokens based on the amount of computing power provided.

## Staking
- **Staking Requirements:** Minimum of 10,000 GLM tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Golem Network Docs](https://docs.golem.network).

## Additional Resources
- [Official Website](https://golem.network)
- [Community Link](https://discord.com/invite/golem)
- [GitHub Repository](https://github.com/golemfactory)