---
title: Render Network
description: Detailed information about Render Network
sidebar_position: 1
---

# Render Network

## Overview
Render Network is a decentralized rendering platform that allows users to rent out their GPU power for rendering tasks. It leverages blockchain technology to create a peer-to-peer rendering marketplace.

## Key Features
- **Currency:** RNDR (Render Token)
- **Buying Currency:** Available on exchanges like Binance and KuCoin.
- **Utility:** 
  - Used for network transactions and incentivizing GPU power sharing.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate rendering tasks and payment processing.
- **Utility in the Project:**
  - Users can earn RNDR by renting out their GPU power.
  - Validators can stake RNDR to secure the network and earn rewards.
- **API:** Yes, Render Network provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily rent out their GPU power and earn RNDR tokens.

## How It Works
1. **Step 1:** Users connect their GPUs to the Render Network.
2. **Step 2:** The network matches users who need rendering power with those who have it.
3. **Step 3:** Users earn RNDR tokens based on the amount of rendering power provided.

## Staking
- **Staking Requirements:** Minimum of 10,000 RNDR tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Render Network Docs](https://know.rendernetwork.com/).

## Additional Resources
- [Official Website](https://rendernetwork.com/)
- [Community Link](https://t.me/rendernetwork)
- [GitHub Repository](https://github.com/rendernetwork)