---
title: Meson Network
description: Detailed information about Meson Network
sidebar_position: 2
---

# Meson Network

## Overview
Meson Network is a decentralized content delivery network (CDN) that allows users to share their bandwidth and storage resources. It leverages blockchain technology to create a more efficient and cost-effective CDN.

## Key Features
- **Currency:** MSN (Meson Token)
- **Buying Currency:** Available on exchanges like KuCoin and Gate.io.
- **Utility:** 
  - Used for network transactions and incentivizing resource sharing.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate resource sharing and reward distribution.
- **Utility in the Project:**
  - Users can earn MSN by sharing their bandwidth and storage resources.
  - Validators can stake MSN to secure the network and earn rewards.
- **API:** Yes, Meson Network provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily share their resources and earn MSN tokens.

## How It Works
1. **Step 1:** Users connect their devices to the Meson Network.
2. **Step 2:** The network uses the shared resources to deliver content.
3. **Step 3:** Users earn MSN tokens based on the amount of resources shared.

## Staking
- **Staking Requirements:** Minimum of 5,000 MSN tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Meson Network Docs](https://docs.meson.network).

## Additional Resources
- [Official Website](https://meson.network)
- [Community Link](https://x.com/NetworkMeson)
- [GitHub Repository](https://github.com/daqnext)