---
title: Autonomys
description: Detailed information about Autonomys
sidebar_position: 5
---

# Autonomys

## Overview
Autonomys is a decentralized storage network that allows users to store and retrieve data in a secure and efficient manner. It leverages blockchain technology to create a more reliable data storage solution.

## Key Features
- **Currency:** SUB (Autonomys Token)
- **Buying Currency:** Available on decentralized exchanges like Uniswap.
- **Utility:** 
  - Used for network transactions and incentivizing data storage.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate data storage and retrieval processes.
- **Utility in the Project:**
  - Users can earn SUB by storing and retrieving data.
  - Validators can stake SUB to secure the network and earn rewards.
- **API:** Yes, Autonomys provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily store and retrieve data and earn SUB tokens.

## How It Works
1. **Step 1:** Users upload their data to the Autonomys Network.
2. **Step 2:** The network stores the data securely and makes it available for retrieval.
3. **Step 3:** Users earn SUB tokens based on the amount of data stored and retrieved.

## Staking
- **Staking Requirements:** Minimum of 1,000 SUB tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## API Documentation
For detailed API documentation, visit [Autonomys API Docs](https://docs.Autonomys.network).

## Additional Resources
- [Official Website](https://Autonomys.network)
- [Community Link](https://x.com/AutonomysNet)
- [GitHub Repository](https://github.com/Autonomys)