---
title: Livepeer
description: Detailed information about Livepeer
sidebar_position: 1
---

# Livepeer

## Overview
Livepeer is a decentralized video streaming network that allows users to share their computing power for video transcoding. It leverages blockchain technology to create a more efficient and cost-effective video streaming solution.

## Key Features
- **Currency:** LPT (Livepeer Token)
- **Buying Currency:** Available on exchanges like Binance and Coinbase.
- **Utility:** 
  - Used for network transactions and incentivizing video transcoding.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate video transcoding and reward distribution.
- **Utility in the Project:**
  - Users can earn LPT by sharing their computing power for video transcoding.
  - Validators can stake LPT to secure the network and earn rewards.
- **API:** Yes, Livepeer provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily share their computing power and earn LPT tokens.

## How It Works
1. **Step 1:** Users connect their devices to the Livepeer Network.
2. **Step 2:** The network uses the shared computing power for video transcoding.
3. **Step 3:** Users earn LPT tokens based on the amount of computing power shared.

## Staking
- **Staking Requirements:** Minimum of 10,000 LPT tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Livepeer Docs](https://docs.livepeer.org).

## Additional Resources
- [Official Website](https://livepeer.org)
- [Community Link](https://x.com/Livepeer)
- [GitHub Repository](https://github.com/livepeer)