---
title: Weatherxm
description: Detailed information about Weatherxm
sidebar_position: 4
---

# Weatherxm

## Overview
Weatherxm is a decentralized weather data network that allows users to share and monetize their weather data. It leverages blockchain technology to create a secure and transparent data marketplace.

## Key Features
- **Currency:** WXM (Weatherxm Token)
- **Buying Currency:** Available on decentralized exchanges like Uniswap.
- **Utility:** 
  - Used for network transactions and incentivizing data sharing.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate data sharing and reward distribution.
- **Utility in the Project:**
  - Users can earn WXM by sharing their weather data.
  - Validators can stake WXM to secure the network and earn rewards.
- **API:** Yes, Weatherxm provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily connect their weather sensors to the Weatherxm network to share data and earn rewards.

## How It Works
1. **Step 1:** Users connect their weather sensors to the Weatherxm network.
2. **Step 2:** The sensors collect and share weather data with the network.
3. **Step 3:** Users earn WXM tokens based on the amount of data shared.

## Staking
- **Staking Requirements:** Minimum of 1,000 WXM tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Weatherxm Docs](https://docs.weatherxm.com).

## Additional Resources
- [Official Website](https://weatherxm.com)
- [Community Link](https://discord.com/invite/Qe92gtK8M8)
- [GitHub Repository](https://github.com/weatherxm)