---
title: Crust Network
description: Detailed information about Crust Network
sidebar_position: 5
---

# Crust Network

## Overview
Crust Network is a decentralized storage network that allows users to store and retrieve data in a secure and efficient manner. It leverages blockchain technology to create a more reliable data storage solution.

## Key Features
- **Currency:** CRU (Crust Token)
- **Buying Currency:** Available on exchanges like KuCoin and Gate.io.
- **Utility:** 
  - Used for network transactions and incentivizing data storage.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate data storage and retrieval processes.
- **Utility in the Project:**
  - Users can earn CRU by storing and retrieving data.
  - Validators can stake CRU to secure the network and earn rewards.
- **API:** Yes, Crust Network provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily store and retrieve data and earn CRU tokens.

## How It Works
1. **Step 1:** Users upload their data to the Crust Network.
2. **Step 2:** The network stores the data securely and makes it available for retrieval.
3. **Step 3:** Users earn CRU tokens based on the amount of data stored and retrieved.

## Staking
- **Staking Requirements:** Minimum of 10,000 CRU tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Crust Network Docs](https://docs.crust.network).

## Additional Resources
- [Official Website](https://crust.network)
- [Community Link](https://t.me/CrustNetwork)
- [GitHub Repository](https://github.com/crustio)