---
title: Sia
description: Detailed information about Sia
sidebar_position: 4
---

# Sia

## Overview
Sia is a decentralized cloud storage platform that allows users to store and retrieve data in a secure and efficient manner. It leverages blockchain technology to create a more reliable data storage solution.

## Key Features
- **Currency:** SC (Siacoin)
- **Buying Currency:** Available on exchanges like Binance and Kraken.
- **Utility:** 
  - Used for network transactions and incentivizing data storage.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate data storage and retrieval processes.
- **Utility in the Project:**
  - Users can earn SC by storing and retrieving data.
  - Validators can stake SC to secure the network and earn rewards.
- **API:** Yes, Sia provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily store and retrieve data and earn SC tokens.

## How It Works
1. **Step 1:** Users upload their data to the Sia Network.
2. **Step 2:** The network stores the data securely and makes it available for retrieval.
3. **Step 3:** Users earn SC tokens based on the amount of data stored and retrieved.

## Staking
- **Staking Requirements:** Minimum of 10,000 SC tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Sia Docs](https://docs.sia.tech).

## Additional Resources
- [Official Website](https://sia.tech)
- [Community Link](https://discord.com/invite/sia)
- [GitHub Repository](https://github.com/siafoundation)