---
title: Pollum
description: Detailed information about Pollum
sidebar_position: 2
---

# Pollum

## Overview
Pollum is a decentralized wireless network project focused on providing affordable and accessible internet connectivity in underserved regions. It leverages blockchain technology to incentivize users to share their bandwidth and participate in network maintenance.

## Key Features
- **Currency:** PLM (Pollum Token)
- **Buying Currency:** Available on decentralized exchanges like Uniswap and SushiSwap.
- **Utility:** 
  - Used for network transactions and incentivizing bandwidth sharing.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate bandwidth sharing and reward distribution.
- **Utility in the Project:**
  - Users can earn PLM tokens by sharing their internet bandwidth.
  - Validators can stake PLM to secure the network and earn rewards.
- **API:** Yes, Pollum provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily set up a Pollum node to share bandwidth and earn rewards.

## How It Works
1. **Step 1:** Users set up a Pollum node by installing the Pollum software.
2. **Step 2:** The node shares unused bandwidth with the network.
3. **Step 3:** Users earn PLM tokens based on the amount of bandwidth shared.

## Staking
- **Staking Requirements:** Minimum of 1,000 PLM tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Pollum Docs](https://github.com/Pollum-io/rollux-docs).

## Additional Resources
- [Official Website](https://pollum.io/)
- [Community Link](https://x.com/pollum_io)
- [GitHub Repository](https://github.com/Pollum-io)