---
sidebar_position: 1
description: ThreeFold presents the DePIN Board
---

# Introduction

ThreeFold presents the DePIN Board, designed to help you navigate the rapidly evolving landscape of Decentralized Physical Infrastructure Networks (DePIN). 

This resource is intended to serve as an educational tool, providing insights into the infrastructure ownership, hardware requirements, software stacks, and compatibility with the ThreeFold Grid. While these matrices are not exhaustive, they aim to cover a broad spectrum of popular and emerging DePIN projects to help you get started.

Please note that this document is not an absolute truth but rather a starting point for further exploration. We encourage you to conduct your own research and due diligence before making any decisions. We welcome your feedback to improve its accuracy and usefulness.

Let’s dive into the world of DePIN and discover the innovative projects shaping the future of decentralized infrastructure!